/* forms */
div.signup {
position: absolute;
top: 22px;
left: 770px;
z-index: 100;
color: white;
white-space: nowrap;
display: block;
width: 204px;
overflow: hidden;
}
#signup-prompt {
}
#signup-form label {
	text-align:left;
	width: 125px;
	display: inline-block;
	background-color:transparent;
	color:white;
}
#signup-form input {
	width:160px;
	text-align: left;
	font-family: monospace;
	font-weight: bold;
	font-size: 10pt;
	padding: 6px 8px;
	border-radius: 8px;
	border-style: none;
}
#signup-form div.prompt {
	font-weight: bold;
}
#signup-form [type="submit"] {
	display:inline-block;
	width:40px;
	text-align: center;
	position:relative;
	top:-32px;
	background-color:red;
	color:white;
}
#signup-form [type="submit"]:hover {
	background-color:yellow;
	color:black;
}

/* ************************************ */
/*                 Contact page */
#contact-container {
	padding: 22px 15px;
	width: inherit;
	height:773px;
	display: grid;
	grid-template-columns:1fr 1fr;
	margin 0px;
	padding 0px;
}
#contact-prompt {
	font-size: 14pt;
	max-width: 450px;
	padding: 5px 30px;
}
#contact-prompt h1{
	margin: 0px;
	text-align: center;
}
#contact-prompt a{
	text-align: center;
}
/* ************************************ */
#contact-form{
	margin: 10px 15px 10px auto;
	width: 410px;
	max-height: 550px;
	background-color: lightgreen;
	outline-style: double;
	padding: 10px;
}
#contact-form label {
	font-size: 14pt;
	font-weight: bold;
	color:black;
	width:150px;
}
#contact-form input {
	width: 380px;
	font-family: monospace;
	padding:10px 5px;
	font-size: 20px;
	font-weight: bold;
	margin-left: 10px;
}
#contact-form select {
	margin-left: 10px;
	font-size: 14pt;
}
#contact-form textarea {
	width: 380px;
	font-family: monospace;
	padding:10px 5px;
	font-size: 20px;
	font-weight: bold;
	margin-left: 10px;
	margin-bottom: 10px;
	resize: none;
	overflow-y: auto;
}
#contact-form button {
	position: relative;
	left: 230px;
	width: 100px;
	background-color: red;
	color: white;
	font-family: monospace;
	font-size: 18pt;
	outline-style: solid;
	border-style: initial;
	cursor: pointer;
}
#contact-form button:hover {
	background-color:yellow;
	color:black;
}
#contact-response {
	padding: 50px;
}
